<?
$menu = array (
	array('','phpleft.php?file=plugins_set&in='.$in, '链接管理',0),
	array('set','phpleft.php?file=plugins_set&in='.$in.'&show=set', '链接设置',0),
	array('add','phpleft.php?file=plugins_set&in='.$in.'&show=add', '链接添加',0),
	);


?>